@charset "gb2312";
/* CSS Document */
html {
    background-image: none !important;
    background-attachment: initial !important;
}
body{ background:url(bg.jpg) no-repeat top center; color:#333333; margin:0; padding:0px; font-size:16px;background-color:#fff; }
*{ margin:0px; padding:0px;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal; cursor:pointer; text-align:left;}
ul,ol,li{list-style:none; margin:0; padding:0; text-align:left;}
form{margin:0px;padding:0px;}
input,select{padding:0px;margin:0px; vertical-align:middle;}
img{ border:0; margin:0; padding:0; vertical-align:middle; cursor:pointer; _cursor:hand;}
textarea{ border:1px solid #ddd;}
table,tr,td{ margin:0px; padding:0px;}
.clear{ clear:both;}
.left{float:left;}
.right{float:right;}
.h30{ height:30px; overflow:hidden; clear:both;}
.h15{ height:15px; overflow:hidden; clear:both;}
.date{ color:#000; float:right;padding-right:10px;}

/*a style*/
a:link {text-decoration: none; cursor:pointer; color:#272636;}
a:visited {text-decoration: none; color:#272636; }
a:hover {text-decoration: none; color:#e50001;}
a:active {text-decoration: none; color:#e50001;}
A.bai:link {font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ", "SimSun", "ËÎÌå";FONT-SIZE: 18px; COLOR: #FFF;TEXT-DECORATION: none;}
A.bai:visited {font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ", "SimSun", "ËÎÌå";FONT-SIZE: 18px;COLOR: #FFF;TEXT-DECORATION: none;}
A.bai:hover {font-family:"Microsoft YaHei", "Î¢ÈíÑÅºÚ", "SimSun", "ËÎÌå";FONT-SIZE: 18px; COLOR: #99CCFF;TEXT-DECORATION:none;}
.h30{ height:30px; overflow:hidden; clear:both;}
.h15{ height:15px; overflow:hidden; clear:both;}
.bza{width:1171px;height:136px;margin:0 auto;background:url(ldm_bza.png) no-repeat top center;}
.bza_content{width:1040px;height:103px;margin:0 auto;padding-left:50px;padding-top: 20px;font-size:14px;color:#570707;text-indent:2em;line-height:26px;}
/* ½¹µãÍ¼ */
.zw_warp {
    width: 1140px;
    overflow: hidden;
    background: #fff;
    margin: 0 auto;
}
.focusBox {
	float: left;
	position: relative;
	width: 438px;
	height: 308px;
	overflow: hidden;
	font-family: Arial;
	text-align: left;
	background: #fff;
	z-index: 0;
}

.focusBox ul {
	margin: 0;
	padding: 0;
}

.focusBox .pic img {
	width: 438px;
	height: 308px;
	display: block;
}

.focusBox .txt-bg {
	position: absolute;
	bottom: 0;
	z-index: 1;
	height: 36px;
	width: 100%;
	background: #333;
	filter: alpha(opacity=40);
	opacity: 0.4;
	overflow: hidden;
}

.focusBox .txt {
	position: absolute;
	bottom: 0;
	z-index: 2;
	height: 36px;
	width: 100%;
	overflow: hidden;
}

.focusBox .txt li {
	height: 36px;
	line-height: 36px;
	position: absolute;
	bottom: -36px;
}

.focusBox .txt li a {
	display: block;
	color: white;
	padding: 0 0 0 10px;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.focusBox .num {
	position: absolute;
	z-index: 3;
	bottom: 10px;
	right: 8px;
}

.focusBox .num li {
	float: left;
	position: relative;
	width: 18px;
	height: 15px;
	line-height: 15px;
	overflow: hidden;
	text-align: center;
	margin-right: 1px;
	cursor: pointer;
}

.focusBox .num li a,
.focusBox .num li span {
	position: absolute;
	z-index: 2;
	display: block;
	color: white;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-decoration: none;
}

.focusBox .num li span {
	z-index: 1;
	background: black;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

.focusBox .num li.on a,
.focusBox .num a:hover {
	background: #f60;
}

.list1 {
	margin: 0;
	padding: 10px 10px 0 10px;
}

.list1 ul {
	margin: 0;
	padding: 0;
}

.list1 ul li {
	height: 34px;
	line-height: 34px;
	overflow: hidden;
}

.list1 ul li a:link,
.list1 ul li a:visited {
	font-size: 16px;
	color: #454545;
	display: inline;
}

.list1 ul li a:hover {
	font-size: 16px;
	display: inline;
}

.list1 ul li span {
	float: right;
	font-size: 16px;
	color: #959595;
}

.list1 ul li font {
	font-size: 20px;
	color: #f00903;
	float: left;
	padding-right: 10px;
}
.zw_left {width: 436px;height:249px;overflow: hidden;float: left;margin-right:18px;margin-top:20px;border:1px solid #ddd;background-color: #f9f9f9;}
.zw_right {width: 226px;height:249px;overflow: hidden;float: right;}
.zw_title{ width:1138px;margin:0 auto; height:68px; border:1px solid #d60400;  text-align:center; line-height:68px;font-family:"Î¢ÈíÑÅºÚ"; font-size:36px; font-weight:bold; color:#d20403;background-color:#fdefd6;}
.zw_title a{color:#d20403;}
.today{background: url(t.png) no-repeat top left;width: 162px;height: 68px;float:left;}
.zw_clumn{ width:1140px; overflow:hidden; padding-top:20px;margin:0 auto;}
.zw_contit {width: 100%;height: 44px;background:#f8f4f0;line-height: 42px;}
.zw_contit ul{  float:left;}
.zw_contit li{width:126px; text-indent:1.5em; float:left; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#000; /*margin-right:15px;*/cursor: pointer; }
.zw_comh{background: url(dids5_1.jpg) no-repeat center;font-weight: bold;height:44px}
.zw_contit li.hover{background: url(dids5_1.jpg) no-repeat center;font-weight: bold;height:44px;line-height:42px;}
.zw_contit li:hover{background: url(dids5_1.jpg) no-repeat center;font-weight: bold;height:44px;line-height:42px;}
.zw_contit li:hover a{color: #FFFFFF;width: 100%;}
.zw_contit li.hover a{color: #FFFFFF;width: 100%;}

.rdhy{width:894px;float:left;background:#f9f9f9;}
.zw_contit3 {width: 100%;height: 44px;line-height: 42px;background:url(rdhy_tt.jpg) repeat-x;background-color:#f8f4f0;}
.zw_contit3 ul{  float:left;}
.zw_contit3 li{width:126px; text-indent:1.5em; float:left; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#000; /*margin-right:15px;*/cursor: pointer; }
.zw_contit3 li.hover{background: url(zz.png) no-repeat left center;font-weight: bold;height:44px;line-height:42px;}
.zw_contit3 li:hover{background: url(zz.png) no-repeat left center;font-weight: bold;height:44px;line-height:42px;}
.zw_contit3 li:hover a{color: #343434;width: 100%;}
.zw_contit3 li.hover a{color: #343434;width: 100%;}


.zw_contit2 {width: 100%;height: 44px;line-height:44px;background:url(10.gif) no-repeat left center;background-color:#e0e0e0;background-position-x:4px;}
.zw_contit2 ul{  float:left;}
.zw_contit2 li{width:145px; text-indent:1.5em; float:left; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#000; /*margin-right:15px;*/cursor: pointer; }
.zw_contit2 li.hover{color: #9b0200;font-weight: bold;height:42px;/*border-bottom:2px solid #9b0200;*/}
.zw_contit2 li:hover{color: #9b0200;font-weight: bold;height:42px;/*border-bottom:2px solid #9b0200;*/}
.zw_contit2 li:hover a{color: #9b0200;width: 100%;}
.zw_contit2 li.hover a{color: #9b0200;width: 100%;}
.zw_comh a{color: #FFFFFF;width: 100%;}
.zw_picnews{ width:100%;height:180px; overflow:hidden; z-index:1;  }
.zw_picnews li{ width:270px; height:180px; overflow:hidden;float:left; margin-right:20px; position:relative;}
.zw_picnews li a:hover{color:#fff;}
.zw_picnews li img{ width:100%; height:100%;}
.picnews_shaow{ width:250px; padding-left:20px; height:35px; line-height:35px; position:absolute;background:url(picnews_shaowbg.png) repeat-x; /*background:#000; opacity:0.6;filter:alpha(opacity=60);*/left:0; bottom:0px; color:#fff !important; cursor:pointer;    font-size: 16px;}
.clearL{ margin-left:0 !important;}
.pic_next,.pic_prev{ z-index:5; position:absolute; width:100px; height:100px; background:#ededed; line-height:100px;  color:#000; cursor:pointer; font-size:30px; border-radius:50%; opacity:.8; filter:alpha(opacity=80);}
.pic_prev:hover,.pic_next:hover{ background:#e50001; color:#fff; opacity:.8; filter:alpha(opacity=80);}
.pic_prev{ left:-78px; top:50px;text-align:right; padding-right:15px;}
.pic_next{ right:-78px; top:50px; text-align:left; padding-left:15px;}
.zw_zdly {width: 100%;overflow: hidden;margin-top:15px;position: relative;}
.zw_warplist{ width:100%; overflow:hidden; margin-top:0;}
.zw_bx{ width:100%; overflow:hidden;}
.zw_bx li{ width:100%;  height:38px; line-height:38px; background:url(di11.png) no-repeat left;background-position-x:4px;}
.zw_bx li a{ margin-left:15px;float: left;}
.date3 {float: right;color: #999;}
.ms_box{ width:335px; float:left; border:1px solid #ddd;border-top:4px solid #00b9ef;}
.ms_tit{ margin:0 19px 0 19px; border-bottom:1px solid #ddd;}
.ms_tit h1{ float:left; line-height:36px;}
.ms_tit h1 a{ font-size:18px; padding:14px 0; width:125px;font-weight:bold; color:#00b9ef; }
.news_main_r { float:left; width:436px; height:308px;margin-left: 18px;border: 1px solid #ddd;background-color: #f9f9f9;}
.news_main_title { width:436px; height:44px;background:#faf7f5;}
.news_main_title li {float:left; width:126px; text-align:center; height:44px; line-height:42px; color:#000000; font-weight:bold; margin-right:10px;font:normal 18px/44px microsoft yahei;cursor:pointer; }
.news_main_title li.hover {background: url(dids5_1.jpg) no-repeat center;font-weight: bold;height:44px;line-height:42px;color:#fff;}
.news_main_title li.hover a { color:#fff;font:normal 18px/44px microsoft yahei;}
.news_main_list { width:436px; margin-top:6px;}
.news_main_list li {height:36px; line-height:36px;background:url(di11.png) no-repeat left center;background-position-x:4px;}
.news_main_list li a { display:block; float:left;overflow:hidden;padding-left:12px;}
.news_main_list li span { float:right; width:54px; color:#999; text-align:center;padding-right:0}
.new {
    width: 36px;
    height: 35px;
    background: url(new.gif) no-repeat center;
    display: block;
    float: left;
}
.mort {
    float: right;
    color: #999;
    font-size: 12px;
    margin-right: 10px;
    line-height: 44px;
}
.w1200 {
    width: 1160px;
    overflow: hidden;
    margin: 0 auto;
}
.w1138 {
    width: 1138px;
    overflow: hidden;
    margin: 0 auto;
}
.searchwarp{ width:218px; height:32px; overflow:hidden; border:1px solid #ff5f3d;float:right; margin:5px 10px 0 0;}
.searchwarp input{ width:145px; height:32px; border:none; line-height:32px; padding-left:15px;  background:none;}
.searchbtn{ cursor:pointer; width:47px; height:32px; overflow:hidden; float:right;}
.searchbtn img{}

.rdzc{width:auto;padding-top:5px;cursor:pointer;padding-left:10px;}
.rdzc font{width:90px;margin:6px 0 0 10px;}
.rdzc img{width:90px;height:110px;padding:1px;border:1px #E0E0E0 solid;float:left;}
.rdzc span{margin:5px 5px 0 0;font-size:14px;line-height:18px;width:105px;float: right;}

ul.ul_text_03{margin:5px auto;}
ul.ul_text_03 li{line-height:38px;height:38px;float:left;width:104px;margin-left:7px;background:url(bg2.gif) no-repeat center center;text-align:center;}
ul.ul_text_03 li a:link,ul.ul_text_03 li a:visited{font-size:14px; color:#d20403;font-weight:900;}
ul.ul_text_03 li a:hover{font-size:14px; color:#d20403;text-decoration:underline;font-weight:900;}

.zw_yq{ width:1138px; height:52px;overflow:hidden; margin:20px auto 0 auto;border:1px solid #ddd;}
.zw_yqnav{ width:1138px; height:52px; line-height:52px; margin:0 auto;padding-left:40px;background:url(rd_link.jpg) no-repeat top left;background-color:#f9f5f1;}
.zw_yqnav span{font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#333; font-weight:bold; margin-left:15px; float:left;}
.zw_yqcon{ float:left;}
.zw_yqcon select{ margin-left:40px; width:204px; height:28px; border:1px solid #ccc; padding-left:2px; color:#666;}
.zw_foot{ width:1172px; overflow:hidden;margin:20px auto 0 auto;text-align: center;clear:both;border-top:3px solid #d60300;}
.zw_foot img{vertical-align:middle;}
.zw_foot p{ line-height:30px; color:#777;}
.zw_foot p a{ color:#777;}
.go-top{position: fixed;bottom: 40px;right: 20px;width: 50px;z-index: 999;}
.go-top a{display: block;width: 50px;height: 50px;margin-bottom: 10px;background-image: url(right.png);}
.go-top a:last-child{margin-bottom: 0;}
.go-top .go{background-position: 0 -120px;}
.go-top .go:hover{background-position: 0 -180px;}
.go-top .feedback{background-position: 0 0px;}
.go-top .feedback:hover{background-position: 0 -60px;}

/*ÆäËûÒ³ÃæµÄÍ·²¿*/
.position{ height:50px; font-size:16px; font-family:"Microsoft YaHei"; line-height:30px;}
.position img{ margin-right:5px;}
.secondnav{ height:40px; background:#4a90ff; padding:8px 15px; margin-bottom:10px;}
.subwarp{ overflow:hidden; float:left;}
.subwarp li{ width:122px; height:40px; line-height:40px; text-align:center; border-right:1px solid #fff; float:left;}
.subwarp li a{ font-size:18px; color:#fff; font-weight:500; padding-bottom:5px; }
.other{ border:1px solid #fff; margin-top:5px;}
.other input{ color:#fff;}
.subon a{ border-bottom:1px solid #fff;}
.subwarp li:hover a{border-bottom:1px solid #fff;}
/*displayÒ³Ãæ*/
.article_block{ border:1px solid #c5c5c5; overflow:hidden; padding:20px 128px; font-family:"Microsoft YaHei";}
.article_block h2{ font-size:28px; line-height:30px; color:#3d3d3d; text-align:center; padding:20px 0;}
.art_source{ color:#818181; text-align:center; line-height:34px;}
.borbt{ border-bottom:1px solid #ccc;padding-bottom:15px; text-align:center;}
.article_main{ padding-top:30px;}
.article_main p{ margin-bottom:20px; font-size:16px; color:#3d3d3d; line-height:34px;}
.extend{ padding:20px 0; border-bottom:1px solid #ccc;}
.extend img{ margin-right:5px;}
.extend p{ line-height:30px;}
.extend p a{ color:#1b52a7; }

.about_news{ margin-bottom:20px;}
.about_news li a{ font-size:16px;margin-left:10px; display:block; float:left; width:80%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.about_news  li{ background:url(../../images/li.jpg) no-repeat left center; height:30px; line-height:30px; }
.about_news  li span{ float:right; color:#999;}


/*¸ÅÀÀ*/
.newscenter{ overflow:hidden; background:#f5f5f5;} 
.news_left{ width:230px; overflow:hidden; float:left; }
.news_title{ width:230px; overflow:hidden; background:#f5f5f5;}
.news_title li{ height:45px; border-bottom:1px solid #ccc; line-height:45px; text-align:center; cursor:pointer;}
.news_title li a{ font-size:16px;}
.newson{ background:url(imagestitle_bg.jpg) no-repeat center;}
.news_title .newson a{ color:#fff;}
.sud{ background:#95baf2;}
.pubtitle li a{ margin-left:40px;}

.news_right{ width:878px; padding-left:15px; overflow:hidden; float:left;background:#fff;}
.news_right .about_news li a{ font-size:16px;}
.news_right .about_news{ overflow:hidden; border-bottom:1px solid #ccc; padding-bottom:20px; margin-bottom:20px;}
.pages{ overflow:hidden; padding:10px 0; text-align:center; }
.pages a{ padding:3px 10px; border:1px solid #ccc;}
.page_on{ background:#2266be; color:#fff !important;}
.cont_warp{ padding:25px; background:#f5f5f5;}
/*Í¨ÓÃÏ¸ÀÀÕýÎÄ*/
    .display_content{ padding:50px; clear:both; overflow:hidden;}
	.display_title{ border-bottom:1px solid #eaeaea; overflow:hidden; padding-bottom:20px; margin-bottom:50px; }
	.display_title h1{ text-align:center; font: 32px microsoft yahei; padding-bottom:50px;color:#333;}
	.title_info{ clear:both; overflow:hidden;width:250px;margin:0 auto;}
	.title_info p{ width:700px; float:left; font:normal 16px microsoft yahei; color:#666; text-align:left;}
	.title_info ul{ width:230px; overflow:hidden;}
	.title_info ul li{ width:26px; height:26px; float:right; margin-left:10px;}
	.share_icon01{ background:url(../../images/list/share_icon01.png) no-repeat; width:26px; height:26px;}
	.share_icon01:hover{ background:url(../../images/list/share_hover01.png) no-repeat; }
	
	.share_icon02{ background:url(../../images/list/share_icon02.png) no-repeat; width:26px; height:26px;}
	.share_icon02:hover{ background:url(../../images/list/share_hover02.png) no-repeat; }
	
	.share_icon03{ background:url(../../images/list/share_icon03.png) no-repeat; width:26px; height:26px;}
	.share_icon03:hover{ background:url(../../images/list/share_hover03.png) no-repeat; }
	
	.share_icon04{ background:url(../../images/list/share_icon04.png) no-repeat; width:26px; height:26px;}
	.share_icon04:hover{ background:url(../../images/list/share_hover04.png) no-repeat; }
	
	.share_icon05{ background:url(../../images/list/share_icon05.png) no-repeat; width:26px; height:26px;}
	.share_icon05:hover{ background:url(../../images/list/share_hover05.png) no-repeat; }
	
	.share_icon06{ background:url(../../images/list/share_icon06.png) no-repeat; width:26px; height:26px;}
	.share_icon06:hover{ background:url(../../images/list/share_hover06.png) no-repeat; }
	
	.share_icon07{ background:url(../../images/list/share_icon07.png) no-repeat; width:26px; height:26px;}
	.share_icon07:hover{ background:url(../../images/list/share_hover07.png) no-repeat; }
	
	.display_text{ clear:both; overflow:hidden; padding-top:30px; padding-bottom:20px; line-height:35px; font-size:16px;color:#333;font-family:"ËÎÌå",}
	.display_text p{ line-height:35px; font-size:16px; color:#333;margin:0;padding:0;}

/*Î¢ÐÅÐü¸¡*/
.wx{position: fixed; right: 1%; top: 35%;z-index:1001;}

.clear {
	clear: both !important;
	width: 0px !important;
	height: 0px !important;
	line-height: 0px !important;
	overflow: hidden !important;
	padding: 0 !important;
	margin: 0 !important;
	float: none !important;
	position: static !important;
	background: none !important;
}